.activities-post-grid p a {
    font-size: 17px;
}
.recent-article-box-caroussel .carousel-slider__post-meta {
    bottom: -16px !important;
    
}
.carousel-slider__post-publication-meta {
    padding: 0px 5px 20px 5px !important;
}
.recent-article-box-caroussel .carousel-slider__post-title {
    max-height: max-content;
    max-height: -moz-max-content;
}
.recent-article-box-caroussel .carousel-slider__post-title h1 {
    font-size: 16px;
}
.recent-article-box-caroussel .carousel-slider__post {
    margin-bottom: 10px !important;
}
.image-cover{
    background-position: 0% 92% ;
    background-size: 100% 100%;
    min-height: 52.871vh !important;
    background-repeat: no-repeat;
    height: 420px;
    background-image: url(/wp-content/themes/cour-des-comptes/images/new-cover.jpg);
}
.present-cover-cdc{
    background: #2f303596;
    top: 88px;
    width: 40%;
    padding: 10px 15px 0px 15px;
    margin-left: 70px;
}
.left-cover-cdc {
    padding: 0px 8%;
    color: #000;
    width: 48% !important;
    top: 40px;
    position: relative;
}
.left-cover-cdc .carousel-slider__post-header {
    margin-bottom: 5px;
}
.left-cover-cdc .owl-stage .owl-item{
   
}
.activites-cdc{
    background:#3f51b59e;
    position:absolute;
    width:100%;
    height:100%;
    left:0;
    top:0;
    z-index:1;
}
.judiciaire-cdc{
    background: rgba(84, 81, 81, 0.7294117647058823);
    position:absolute;
    width:100%;
    height:100%;
    left:15px;
    top:0;
    z-index:1;
}
.presentation-cdc{
    background:#3f51b5bf;
    position:absolute;
    width:100%;
    height:100%;
    left:0;
    top:0;
    z-index:1;
}
.law-box{
    position: relative;
    z-index: 4;
}
.col-law-presentation-activites{
    margin: 0 10px;    
    height:150px;
    width: 300px;
}
.building-icon img{
    width: 38%;
    margin-left: 13px;
}
.law-icon img{
    width: 36%;
    margin-left: 9px
}
.stats-icon img{
    width: 42%;
}
.btn-consulter button{
    background: #254099 !important;
    color: #FFF !important;
    height: 45px;
}
.about-us{
    position:absolute;
    left:15px;
    top:0;
    width:100%;
    height:100%;
    background: rgba(63, 81, 181, 0.611764705882353);
    z-index:2;
}
.foreground-about-us{
    position:relative;
    z-index:3;
}
.img-about-us{
    bottom: -80px;
    z-index: 3;
    display: block;
    position: relative;
}
.left-cover-cdc .carousel-slider__post-image{
    display:none;
}
.carousel-slider__post-excerpt{
        position: static !important;
}
.left-cover-cdc .carousel-slider__post-publication-meta {
    background-color: transparent;
}
.carousel-slider__post {
    border: none !important;
}
.div-btn-slider{
    height: 50px;
}
.btn-show-more{
    border-radius: 30px;
    background: #254099;
    padding: 12px 25px;
    color: #FFF !important;
}
.recent-post-cover {
    background: rgba(47, 48, 53, 0.5607843137254902);
    
    margin-bottom: 0px !important;
}

.recent-post-cover .carousel-slider__post-title h1 {
    color: #ffffff;
    margin-top: 5%;
}

.recent-post-cover .carousel-slider__post-excerpt {
    color: #ffffff;
    
}
.recent-post-cover .carousel-slider__post-content{
   
}

.box-mission-vision-value{
    position: relative;
    top: -170px;
    z-index: 3;    
}

.recent-article-box-caroussel{
    background:radial-gradient(closest-side at 50% 48%, #7973735e,  #79737321 ,#FFF);
}
.activities-post-grid{
    margin-left:50px !important;
    margin-right:50px !important;
    background: radial-gradient(closest-side at 50% 60%, rgba(171, 171, 171, 0.45), rgba(171, 171, 171, 0.35) ,rgba(171, 171, 171, 0.25),rgba(171, 171, 171, 0.15),rgba(200, 200, 200, 0.01));
}
.recent-article-box-caroussel .carousel-slider__post{
    background:#fff;
}
.about-us-left{
    padding: 0px 50px 0px 100px;
}

.about-us-right{
    padding: 0px 100px 0px 50px;
}

.about-us-left p{
    margin: 0 0 10px !important;
    text-align: justify !important;
}

.about-us-right p{
    margin: 0 0 10px !important;
    text-align: justify !important;
}
.img-our-mission{
    background-size: 50% 100% !important;
}


.header-activities-principal span:after, .header-last-articles span:after{
    content: "";
    height: 3px;
    margin: 5px auto;
    width: 10%;
    display: flex;
    background-color: #254099;
}
.recent-article-box-caroussel button.active span {
    box-shadow: 0px 0px 5px 1px #3370cc;
}
.box-mission-vision-value .vc_row, .img-about-us img {
    box-shadow: 0px 0px 10px 0px #888;
    transition:1s;
}
.img-about-us img:hover{
        transform: scale(0.9) rotate(10deg);
}
.activities-post-grid .vc_grid-item-mini, #id-157 .carousel-slider__post{
        box-shadow: 0px 0px 1px 0px #d0d0d0;
}
.col-law-presentation-activites .vc_column-inner {
    transition: 1s;
}
.col-law-presentation-activites .vc_column-inner:hover {
    transform: scale(1.1);
}
 .btn-consulter:hover button {
    background: #2b7ed6f0 !important;
}
.boxes-vision-mission-values{
    margin: 20px auto !important;
    width: 80% !important;
    left: 0 !important;
}
.about-us-layer{
    position: absolute;
    left: 15px;
    top: 0;
    width: 100%;
    height: 160px;
    background: rgba(63, 81, 181, 0.611764705882353);
    z-index: 0;
}
.article-content{
    
}
/*
.vc_grid-item-zone-c-right .vc_gitem-zone-c {
    float: right !important;
    width: 65% !important;
}
.vc_grid-item-zone-c-right .vc_gitem-animated-block {
    float: left !important;
    width: 35% !important;
}
*/
.vc_grid-item-zone-c-right .vc_gitem-zone-c p {
    margin: 0 0 0px !important;
    font-size: 13px !important;
}
.vc_grid-item-zone-c-right .vc_gitem-zone-c h6 {
    font-size: 14px !important;
}
.vc_grid-item-zone-c-right .vc_gitem-post-data {
    margin-bottom: 0px !important;
}
.boxes-vision-mission-values .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 2px !important;
}
/*
********  new code  *********
*/
#flash-breadcrumbs{
  display:none; 
}

.inner-cdc-presentation{
    background: #0808e063;
    height: 389px;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
}
.cdc-presentation{
    height: 390px
}
.vc_btn3-container.btn-consulter.vc_btn3-center button {
    background: #fff !important;
    color: #656464 !important;
}
.presention-content{
    
}
.presention-content ul {
    list-style: none;
    padding: 10px 90px;
    margin: 40px 0 0 0;
}
.presention-content li {
    float: left;
    width: 45%;
    margin: 0 22px 45px 29px;
    text-align: justify;
}
.presentation-title {
    margin-top: 40px;
}

.vc_btn3-container.btn-consulter.vc_btn3-center {
    clear: both;
    padding: 0px;
    margin-bottom: 8px;
}

h6.lire-plus {
    right: 26px;
    /* font-size: 12px; */
    color: #fff;
    position: absolute;
    bottom: 11px;
    z-index: 9;
}

.contentpresentation{
    padding: 5px 1px;
    text-align: justify;
}
.link-see-more{
    position:relative;
    z-index:99;
    color:#FFF !important;
}
.presentcdclasttry{
    background-image:url("/wp-content/uploads/2018/04/Vue-sur-la-baie-dAlger-depuis-Bab-Edjdid-La-Casbah.jpg");
    height: 160px;
    width: 89% !important;
    margin-left: 5.8% !important;
    background-size: 100%;
    background-position: 1%;
}
.box-card-cdc{
    width: 32.15% !important;
    margin-left: 10px;
}
.box-card-cdc .law-box {
    transition: 1s;
    transform: scale(0.7);
}
.box-card-cdc .law-box:hover {
    transform: scale(0.8);
}
.carousel-slider__post-title h1 {
    font: bold 18px/1.05em Arial,sans-serif !important;
    }